root = true

[*]
charset = utf-8
indent_style = space
indent_size = 4
end_of_line = lf
max_line_length = 79
trim_trailing_whitespace = true
insert_final_newline = true

[*.yml]
indent_size = 2

[*.bash]
indent_size = 8
indent_style = tab
